@charset "utf-8";
/* CSS Document */


html {
	/*background-image: url(images/slice_bckgrd.jpg);
	background-repeat: repeat-x;*/
}
body {
	font-family: 'Open Sans', sans-serif;
	padding-top: 90px;
	background-color:transparent!important
	color:#393939;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
/*font-weight: bold;*/
}
h1, h2, .h1, .h2 {
	font-family: 'Muli', sans-serif;
}
h3, h4, h5, h6, .h4, .h5, .h6 {
color: #00B6C4;
}
img{
	max-width: 100%;	
}
.navbar {
	min-height: 80px;
}
.navbar-default {
	background-color: #fff;
}
.navbar-brand {
	float: left;
	padding: 0px;
}
.btn-primary {
background-color: #00B6C4;
}
.navbar-default {
-webkit-box-shadow: 0px 6px 5px 0px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    0px 6px 5px 0px rgba(50, 50, 50, 0.56);
box-shadow:         0px 6px 5px 0px rgba(50, 50, 50, 0.56);
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
	background-color: #00B6C4;
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus {
background-color: #00B6C4;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}
.list-group-item {
	overflow: auto;
}
.list-group-item-heading {
	margin-bottom: 10px;
}
.pakeha {
	background-color: #fff;
	padding-top: 24px;
}
.block_title {
	display: inline-table;
	margin-top: 14px;
	margin-bottom: 14px;
}
.navbar-toggle {
	background-color: #E0DEDE;
}
.gabbar {
text-align:center;
}
.hovergabb{
	margin-top: -24px;
}


@media all and (max-width: 991px) {


.hovergabb{
	margin-top: 10px;
}
}
.list-group-item-heading {
font-size:1.4em;
}
.carousel {
	height: auto;
	margin-bottom:20px;
}
.carousel-inner img {
	height: auto;
}
.carousel-caption a {
	color: #E8E8FF;
}
.carousel-caption {
	left: 20px;
	text-align: left;
	bottom: 10px;
	padding-bottom: 0px;
}
.carousel-control {
	opacity: .9;
	filter: alpha(opacity=90);
	color: #00B6C4;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.btn-experience {
	color: #fff;
	background-color: #00B6C4;
	border-color: #4cae4c;
}
.dynamicFloatRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 6px;
}
@media (max-width: 767px) {
.list-group img {
	max-width: 110px;
}
}
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height
  margin-bottom: 60px; */
}
#footer {
  /* position: absolute;
  bottom: 0;
  Set the fixed height of the footer here
  height: 60px; */
  width: 100%;
  background-color: #f5f5f5;
  text-align: center;
  padding: 20px;
}


.panel-default>.panel-heading {
color: #fff;
background-color: #00B6C4;
border-color: #ddd;
}
a{
	color: #00B6C4;
	}
	.gabbobject{
		width:100%;
		height: 1800px;
	margin-left:auto;
	margin-right:auto;	
	}
.ckImageStack ul, .ckCompList ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.ckImageStack li{
	margin-bottom: 6px;
}
.ckCompList{
	/*border-top:#00B6C4 solid medium;
	border-bottom:#00B6C4 solid medium;*/
	padding-bottom: 10px;
}
.ckCompList li{
	margin-bottom: 6px;
}
.ckCompList li h1{
	font-size: 1.2em;
}
.ckCompList li h1 a{
	color: #00B6C4;
}
.ckCompList h3 {
	color: #fff;
	background-color: #00B6C4;
	border-color: #ddd;
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	margin-bottom:0px;
}
.ckCompList ul li:first-child {
	border-top-width: 0;
}
.ckCompList ul li {
border-width: 1px 0;
border-radius: 0;
position: relative;
display: block;
padding: 15px 15px 10px 15px;
margin-bottom: -1px;
background-color: #fff;
border: 1px solid #ddd;
overflow:auto;
}

.ckCompList ul li h1{
	margin-top:0px;
}
.jumbotron h1, .jumbotron .h1 {
font-size: 2.5em;
}
.ckFloatRight{
	float: right;
	margin: 0 0 10px 10px;
}
.ckFloatLeft{
	float: left;
	margin: 0 10px 10px 0;
}
.header-icon{
	font-size: 32px;
}

.panel>.list-group ul{
    margin-bottom: 0;
	padding: 0;
}
.expandListLink{
	padding: 10px;
}
.expandListLink a{
	color: #893401;
}